## octave-octproj 1.1.5

=== DESCRIPTION ===
Name: OctPROJ
Version: 1.1.5
Date: 2015-06-16
Author: José Luis García Pallero <jgpallero@gmail.com>
Maintainer: José Luis García Pallero <jgpallero@gmail.com>
Title: GNU Octave bindings to PROJ.4
Description: This package allows to call functions of PROJ.4 library for
 cartographic projections transformations.
Depends: Octave (>= 2.9.7)
Url: http://trac.osgeo.org/proj/ http://octave.sourceforge.net/index.html
Autoload: no
License: GPLv3+
SystemRequirements: libproj-dev (>= 4.5.0) (Debian system)
