=== debian/changelog ===
octave-octproj (1.1.5-6build1) focal; urgency=medium

  * No-change rebuild for libgcc-s1 package name change.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 22 Mar 2020 16:52:13 +0100

octave-octproj (1.1.5-6) unstable; urgency=medium

  * d/control:
    + Bump Standards-Version to 4.4.1 (no changes needed)
    + Bump dependency on dh-octave to >= 0.7.1
      This allows the injection of the virtual package octave-abi-N
      into the package's list of dependencies.

 -- Rafael Laboissiere <rafael@debian.org>  Thu, 07 Nov 2019 18:25:51 -0300

octave-octproj (1.1.5-5) unstable; urgency=medium

  * d/control: Bump Standards-Version to 4.4.0 (no changes needed)
  * d/p/build-against-proj-6.patch: New patch (Closes: #931914)

 -- Rafael Laboissiere <rafael@debian.org>  Sun, 25 Aug 2019 15:39:00 -0300

octave-octproj (1.1.5-4) unstable; urgency=medium

  [ Mike Miller ]
  * d/control: Use secure URL for upstream source.

  [ Rafael Laboissiere ]
  * Add upstream documentation in PDF form
  * d/control:
    + Improve package description
    + Add Rules-Requires-Root: no
    + Bump Standards-Version to 4.3.0
    + Bump to debhelper compat level 12
  * Build-depend on debhelper-compat instead of using d/compat
  * d/p/do-not-strip-debugging-symbols.patch: New patch
  * d/copyright:
    + Use secure URI in Format header
    + Update upstream copyright statement
    + Add licensing conditions for octproj.tex

 -- Rafael Laboissiere <rafael@debian.org>  Wed, 02 Jan 2019 22:56:58 -0200

octave-octproj (1.1.5-3) unstable; urgency=medium

  * Use dh-octave for building the package
  * d/control:
     + Use Debian's GitLab URLs in Vcs-* headers
     + Change Maintainer to team+pkg-octave-team@tracker.debian.org

 -- Rafael Laboissiere <rafael@debian.org>  Sat, 10 Feb 2018 07:36:39 -0200

octave-octproj (1.1.5-2) unstable; urgency=medium

  * Use the dh-based version of octave-pkg-dev
  * Set debhelper compatibility level to >= 11
  * d/watch: Bump to format version 4
  * d/control:
    + Bump Standards-Version to 4.1.3 (no changes needed)
    + Add Testsuite field

 -- Rafael Laboissiere <rafael@debian.org>  Fri, 29 Dec 2017 22:14:17 -0200

octave-octproj (1.1.5-1) unstable; urgency=low

  * Initial release (closes: #871926)

 -- Rafael Laboissiere <rafael@debian.org>  Sat, 12 Aug 2017 14:39:13 -0300
