=== debian/control ===
Source: octave-octproj
Section: math
Priority: optional
Maintainer: Debian Octave Group <team+pkg-octave-team@tracker.debian.org>
Uploaders: Rafael Laboissiere <rafael@debian.org>
Build-Depends: debhelper-compat (= 12),
               dh-octave (>= 0.7.1),
               libproj-dev
Standards-Version: 4.4.1
Homepage: https://octave.sourceforge.io/octproj/
Vcs-Git: https://salsa.debian.org/pkg-octave-team/octave-octproj.git
Vcs-Browser: https://salsa.debian.org/pkg-octave-team/octave-octproj
Testsuite: autopkgtest-pkg-octave
Rules-Requires-Root: no

Package: octave-octproj
Architecture: any
Depends: ${misc:Depends}, ${octave:Depends}, ${shlibs:Depends}
Description: GNU Octave bindings to PROJ.4
 OctPROJ allows one to perform cartographic projections in Octave, a
 scientific computation software, using the PROJ.4 library. The
 available functions provide forward and inverse computation between
 geodetic and projected coordinates, including altitude.
 .
 This Octave add-on package is part of the Octave-Forge project.
