## octave-octproj 2.0.1

=== src/Makefile ===
--- 
+++ 
@@ -1,6 +1,6 @@
 # -*- coding: utf-8 -*-
 #Compiler
-MKOCTFILE=mkoctfile
+MKOCTFILE?=mkoctfile
 #Common warning flags for C and C++
 FLAGSCOMW=-Wall -Wextra -Wshadow -Wcast-qual -Wcast-align -Wwrite-strings
 #Common optimization flags for C and C++
@@ -20,12 +20,13 @@
 
 .PHONY: compile
 compile:
-	$(MKOCTFILE) -c projwrap.c -o projwrap.o
-	$(MKOCTFILE) -s _op_transform.cc projwrap.o $(LDFLAGS)
+	$(MKOCTFILE) $(CFLAGS) -c projwrap.c -o projwrap.o
+	$(MKOCTFILE) $(CFLAGS) -c geodgeoc.c -o geodgeoc.o
 	$(MKOCTFILE) -s _op_fwd.cc projwrap.o $(LDFLAGS)
 	$(MKOCTFILE) -s _op_inv.cc projwrap.o $(LDFLAGS)
-	$(MKOCTFILE) -s _op_geod2geoc.cc $(LDFLAGS)
-	$(MKOCTFILE) -s _op_geoc2geod.cc $(LDFLAGS)
+	$(MKOCTFILE) -s _op_transform.cc projwrap.o $(LDFLAGS)
+	$(MKOCTFILE) -s _op_geod2geoc.cc geodgeoc.o
+	$(MKOCTFILE) -s _op_geoc2geod.cc geodgeoc.o
 
 .PHONY: clean
 clean:
