=== debian/changelog ===
octave-octproj (2.0.1-5build1) jammy; urgency=medium

  * No-change rebuild against octave 6.4.0

 -- Graham Inggs <ginggs@ubuntu.com>  Wed, 19 Jan 2022 09:33:50 +0000

octave-octproj (2.0.1-5) unstable; urgency=medium

  * d/copyright:
    + Accentuate my family name
    + Update copyright year for the debian/* files
  * d/u/metadata: Set fields Archive and Repository
  * d/s/options: Drop useless file
  * d/p/do-not-strip-debugging-symbols.patch: Fix line number in block header
  * d/p/honor-cflags-cxxflags.patch: New patch
  * d/p/format-security-error.patch: New patch

 -- Rafael Laboissière <rafael@debian.org>  Mon, 15 Nov 2021 15:24:32 -0300

octave-octproj (2.0.1-4) unstable; urgency=medium

  * d/p/specify-utm-zone.patch: New patch (Closes: #993005)
  * d/control: Bump Standards-Version to 4.6.0 (no changes needed)

 -- Rafael Laboissière <rafael@debian.org>  Fri, 27 Aug 2021 04:52:35 -0300

octave-octproj (2.0.1-3) unstable; urgency=medium

  * Upload to unstable (really, closes: #983215)

 -- Rafael Laboissière <rafael@debian.org>  Mon, 16 Aug 2021 12:39:32 -0300

octave-octproj (2.0.1-2) experimental; urgency=medium

  * d/p/build-against-proj-6.patch: Drop patch.
    This is necessary for building the package against PROJ version 8.
    Thanks to Bas Couwenberg for the fix (Closes: #983215)
  * d/s/options: Add Makefile to the extend-diff-ignore list
  * d/control: Bump Standards-Version to 4.5.1 (no changes needed)

 -- Rafael Laboissière <rafael@debian.org>  Sun, 21 Feb 2021 16:04:30 -0300

octave-octproj (2.0.1-1) unstable; urgency=medium

  * New upstream version 2.0.1
  * d/copyright: Reflect upstream changes
  * d/p/do-not-strip-debugging-symbols.patch: Refresh for new upstream version
  * d/control:
    + Bump Standards-Version to 4.5.0 (no changes needed)
    + Bump debhelper compatibitlity level to 13
  * d/u/metadata: New file

 -- Rafael Laboissière <rafael@debian.org>  Tue, 26 May 2020 06:14:43 -0300
