=== debian/changelog ===
octave-octproj (3.0.2-1build2) oracular; urgency=medium

  * No-change rebuild against octave-abi-59

 -- Graham Inggs <ginggs@ubuntu.com>  Tue, 14 May 2024 09:50:22 +0000

octave-octproj (3.0.2-1build1) mantic; urgency=medium

  * No-change rebuild against octave-abi-58

 -- Graham Inggs <ginggs@ubuntu.com>  Mon, 14 Aug 2023 17:31:38 +0000

octave-octproj (3.0.2-1) unstable; urgency=medium

  * New upstream version 3.0.2
  * d/copyright: Reflect upstream changes
  * Drop patches (applied upstream):
    + d/p/specify-utm-zone.patch
    + d/p/honor-cflags-cxxflags.patch
    + d/p/format-security-error.patch
  * d/p/do-not-strip-debugging-symbols.patch: Refresh for new upstream version
  * d/s/lintian-overrides: Add lintian override for false positive on
    license-problem-gfdl-invariants
  * d/control: Bump Standards-Version to 4.6.1 (no changes needed)
  * Build-depend on dh-sequence-octave
    + d/control: Ditto
    + d/rules: Drop the --with=octave option from dh call
  * d/watch: Adjust for new URL at gnu-octave.github.io

 -- Rafael Laboissière <rafael@debian.org>  Wed, 09 Nov 2022 13:52:26 -0300
