=== debian/watch ===
version=4
https://gnu-octave.github.io/packages/octproj/ \
  https://bitbucket.org/jgpallero/octproj/downloads/octproj-(.+).tar.gz
