## octave-octproj 3.1.0+ds

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Name: OctPROJ
-Version: 3.0.2
-Date: 2022-11-07
+Version: 3.1.0
+Date: 2025-06-30
 Author: José Luis García Pallero <jgpallero@gmail.com>
 Maintainer: José Luis García Pallero <jgpallero@gmail.com>
 Title: GNU Octave bindings to PROJ
