=== debian/changelog ===
octave-octproj (3.1.0+ds-3) unstable; urgency=medium

  * d/watch: Convert to format version 5
  * d/control: Drop “Rules-Requires-Root: no”, which is now the default

 -- Rafael Laboissière <rafael@debian.org>  Wed, 15 Oct 2025 03:38:43 -0300

octave-octproj (3.1.0+ds-2) unstable; urgency=medium

  * Team upload
  * Upload to unstable

 -- Sébastien Villemot <sebastien@debian.org>  Thu, 21 Aug 2025 17:31:33 +0200

octave-octproj (3.1.0+ds-1) experimental; urgency=medium

  * New upstream version 3.1.0+ds
  * Exclude extraneous file from tarball
  * d/copyright: Reflect upstream changes
  * d/control:
    + Bump Standards-Version to 4.7.2 (no changes needed)
    + Update Homepage URL
  * d/copyright: Update Source URL
  * d/u/metadata: Update Bug-Database URL

 -- Rafael Laboissière <rafael@debian.org>  Fri, 18 Jul 2025 03:31:14 -0300
