=== debian/control ===
--- 
+++ 
@@ -6,12 +6,11 @@
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-octave,
                libproj-dev
-Standards-Version: 4.6.1
-Homepage: https://octave.sourceforge.io/octproj/
+Standards-Version: 4.7.2
+Homepage: https://gnu-octave.github.io/packages/octproj/
 Vcs-Git: https://salsa.debian.org/pkg-octave-team/octave-octproj.git
 Vcs-Browser: https://salsa.debian.org/pkg-octave-team/octave-octproj
 Testsuite: autopkgtest-pkg-octave
-Rules-Requires-Root: no
 
 Package: octave-octproj
 Architecture: any
