=== debian/watch ===
Version: 5

Source: https://gnu-octave.github.io/packages/octproj/
Matching-Pattern: https://bitbucket.org/jgpallero/octproj/downloads/octproj-@ANY_VERSION@@ARCHIVE_EXT@
Compression: xz
Dversionmangle: s/[~+]ds[0-9]*//
Repacksuffix: +ds
